function runtimeWindow() {
    return window;
}
export function getRuntimeEden() {
    return runtimeWindow().Eden;
}
export function setRuntimeEden(eden) {
    runtimeWindow().Eden = eden;
    return eden;
}
export function getRuntimeConfig() {
    return runtimeWindow().EdenConfig;
}
